<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default>
        <physics radius="0.93" width="0.85" mass="0.121" tireType="mud" frictionScale="1.60" maxLongStiffness="5" maxLatStiffness="580" maxLatStiffnessLoad="580"/>
        <tire filename="Wheels/wheel.i3d" nodeLeft="0|6" nodeRight="0|3" maxDeformation="0.440" tireTrackAtlasIndex="0"/>
    </default>
</wheel>
